## cslatex 1.2.3

=== debian/changelog ===
cslatex (1.2.3) stable; urgency=medium

  * Grr, really fix the installation stop now (closes: #94346)

 -- Petr Cech <cech@debian.org>  Wed, 18 Apr 2001 11:03:59 +0000

cslatex (1.2.2) stable; urgency=medium

  * Maintainer upload into stable.
  * Fixed cslatex stops installation (closes: #67214, #69224)

 -- Petr Cech <cech@debian.org>  Wed, 24 Jan 2001 09:01:57 +0100

cslatex (1.2.1-1) unstable; urgency=low

  * Fixed instalation of format

 -- Vladimir Michl <Vladimir.Michl@seznam.cz>  Fri, 20 Oct 2000 10:32:13 +0200

cslatex (1.2.1) unstable; urgency=low

  * Standards-Version: 3.1.0
  * Now it's official Debian package
  * Fixed generation of format

 -- Petr Cech <cech@debian.org>  Sun, 21 Nov 1999 23:29:40 +0100

cslatex (1.2.0) unstable; urgency=low

  * Moved to /usr/share/texmf.
  * New upstream version.

 -- Petr Cech <cech@debian.org>  Mon,  9 Aug 1999 10:25:48 +0200

cslatex (1.1.1) unstable; urgency=low

  * Added Conflicts.

 -- Petr Cech <cech@debian.org>  Sun, 28 Mar 1999 10:44:01 +0200

cslatex (1.1.0) unstable; urgency=low

  * Added Provides and Replaces.

 -- Petr Cech <cech@debian.org>  Thu, 25 Mar 1999 21:13:50 +0100

cslatex (1.1) unstable; urgency=low

  * Added copyright.

 -- Petr Spatka <spatka@debian.cz>  Sat, 20 Mar 1999 19:19:30 +0100
 

cslatexdeb (1.0.1) unstable; urgency=low

  * changed architecture to all
  
 -- Petr Cech <cech@debian.org>  Fri, 19 Mar 1999 10:10:34 +0000
    

cslatexdeb (1.0) unstable; urgency=low

  * Texhash moved in postinst before initex.
  
 -- Petr Spatka <xspatk00@stud.fee.vutbr.cz>  Wed, 27 May 1998 08:46:06 +0000
  

cslatexdeb (0.9) unstable; urgency=low

  * New maintainer.
  * New upstream release.
  
 -- Petr Spatka <xspatk00@stud.fee.vutbr.cz>  Tue,  9 Apr 1997 20:39:29 +0200

cslatexdeb (0.8) unstable; urgency=low

  * Very short `README' file added.

 -- Milan Zamazal <pdm@fi.muni.cz>  Tue,  9 Dec 1997 20:39:29 +0100

cslatexdeb (0.7) unstable; urgency=low

  * New CsLaTeX version (1997/04/21).

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu, 24 Apr 1997 11:44:19 +0200

cslatexdeb (0.6) unstable; urgency=low

  * Installs with new teTeX packages.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 12 Mar 1997 21:42:42 +0100

cslatexdeb (0.5) unstable; urgency=low

  * Generate format file in /tmp subdirectory.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 3 Jan 1997 11:42:40 +0100

cslatexdeb (0.4) unstable; urgency=low

  * Fixed `install' command for `cslatex-make'.

 -- Milan Zamazal <pdm@fi.muni.cz>  Thu, 2 Jan 1997 10:09:01 +0100

cslatexdeb (0.3) unstable; urgency=low

  * New script `cslatex-make' for making cslatex format file.
  * Name-conflicting files renamed.
  * `postinst' updated.
  * Remove `cslatex.fmt' in `postrm'.

 -- Milan Zamazal <pdm@fi.muni.cz>  Fri, 27 Dec 1996 14:03:40 +0100

cslatexdeb (0.2) unstable; urgency=low

  * Added checking of `language.dat' to `postinst'.

 -- Milan Zamazal <pdm@fi.muni.cz>  Mon, 23 Dec 1996 10:26:28 +0100

cslatexdeb (0.1) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@fi.muni.cz>  Wed, 18 Dec 1996 21:38:25 +0100

Local variables:
mode: debian-changelog
End:
