=== debian/control ===
Source: cslatex
Section: tex
Priority: extra
Maintainer: Petr Cech <cech@debian.org>
Standards-Version: 3.1.0

Package: cslatex
Architecture: all
Depends: tetex-base (>= 0.9.990311), tetex-bin (>= 0.9.990310), cstexfonts (>= 0.6.0), csplain (>= 1.2.0), debianutils (>= 1.6)
Conflicts: babel
Provides: cslatexdeb
Replaces: cslatexdeb
Conflicts: cslatexdeb
Description: LaTeX for Czech/Slovak typesetting
 This package installs all things needed to run Czech/Slovak LaTeX.
 Currently it works only with csfonts and not with dcfonts.
